Subject: [Spridgets] Bugeye cutaway drawing and stamps!

From: Rick Fisk via Spridgets <[email-masked]>
Date: Sat, 1 Feb 2020 16:36:18 -0500

--Apple-Mail-DE1B8BB3-935C-4272-9E9B-4E86E38D3165
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

I bought a really nice Bugeye cutaway print on ebay the other day and it arr=
ived in the mail today. I have the print that Moss sells, but had never seen=
 this one before and I think it's great. Photo below.=20

What got me really excited though was the postage stamps the seller used on t=
he box to send me the print. Nearly all of them are 5 cent stamps! 5 cent st=
amps were issued between Jan. 63 and Jan. 68., so the stamps are 50+ years o=
ld! =20

Rick=20

PS - also bought a factory hardtop for my Bugeye yesterday.  :-)

--Apple-Mail-DE1B8BB3-935C-4272-9E9B-4E86E38D3165
	name=image1.jpeg;
	x-apple-part-url=5B95EA5C-6E2E-4FAA-B793-9EAABB01496B
Content-Disposition: inline;
	filename=image1.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-DE1B8BB3-935C-4272-9E9B-4E86E38D3165
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-DE1B8BB3-935C-4272-9E9B-4E86E38D3165
	name=image2.jpeg;
	x-apple-part-url=BB931716-A46F-4F8A-BB72-24EE994507FB
Content-Disposition: inline;
	filename=image2.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-DE1B8BB3-935C-4272-9E9B-4E86E38D3165
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-DE1B8BB3-935C-4272-9E9B-4E86E38D3165
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--Apple-Mail-DE1B8BB3-935C-4272-9E9B-4E86E38D3165--